Bug 511780 - FTBFS gmfsk-0.7-0.6.pre1.fc11
FTBFS gmfsk-0.7-0.6.pre1.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gmfsk (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Robert 'Bob' Jensen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:14 EDT by FTBFS
Modified: 2010-01-15 06:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-15 06:02:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (778.02 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
build.log (17.67 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
root.log (1.16 MB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
build.log (18.90 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
mock.log (1.02 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:14:36 EDT
gmfsk-0.7-0.6.pre1.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:14:39 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:14:42 EDT
Created attachment 353677 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:14:43 EDT
Created attachment 353678 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:14:45 EDT
Created attachment 353679 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:14:47 EDT
Created attachment 353680 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:14:48 EDT
Created attachment 353681 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:14:49 EDT
Created attachment 353682 [details]
mock.log

mock.log for x86_64
Comment 8 Randall "Randy" Berry 2009-07-16 04:11:41 EDT
It is currently under discussion whether to retire this package or keep it.
There are other applications such as fldigi (http://koji.fedoraproject.org/koji/packageinfo?packageID=5817) that perform all the modes of this application plus additional modes. This application also seems stagnant the developer has not made any changes in a while. Meanwhile fldigi is a very active project.
Comment 9 Robert 'Bob' Jensen 2009-07-24 04:17:56 EDT
I am of the opinion that if it is an easy fix to keep this in lets do that. One more package is one more package. If the package is going to continue to be a problem it should be dropped.
Comment 10 Matt Domsch 2009-10-22 15:44:34 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=117946
failed in koji.

it has not been orphaned at this time in pkgdb. See 
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
if you wish to.
Comment 11 Matt Domsch 2009-10-22 16:29:32 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 12 Bug Zapper 2009-11-16 05:58:42 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Caolan McNamara 2010-01-15 06:02:07 EST
Fixed this up as gmfsk-0.7-0.8.pre1.fc12/fc13

Note You need to log in before you can comment on or make changes to this bug.